﻿@charset "UTF-8";

footer .elem2 > ul:last-child > li:last-child a,
.com-cont-recruit .box2 > .box:last-child,
header.type-rec .head-nav-elem > li.type-fill a:last-child {
  /*募集のオンオフはここの有効化で設定*/
  /*opacity: 0.7;
	pointer-events: none;*/
}

.lead {
  line-height: 2.4;
}

.single-guide {
  display: none;
}
.com-obitxt .part-inline {
  display: inline;
  padding: 0;
  line-height: 1.7;
  background-color: rgba(0, 0, 0, 0.121);
  background-color: #fff;
}

.com-btn-recarrow {
  position: relative;
  font-size: 16px;
  font-weight: 700;
  padding-left: 38px;
  left: 0;
  -webkit-transition: left 0.6s;
  transition: left 0.6s;
}
.com-btn-recarrow:before {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMi4xMjEgMTYuNDMxIj4KICA8ZyBpZD0iZ18xMjY5IiBkYXRhLW5hbWU9ImcgMTI2OSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAxLjA2MSkiPgogICAgPGxpbmUgaWQ9ImxfMTQ1IiBkYXRhLW5hbWU9ImwgMTQ1IiB4Mj0iMjAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgNy4wNzEpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMyIvPgogICAgPHBhdGggaWQ9InBfMTI2IiBkYXRhLW5hbWU9InAgMTI2IiBkPSJNNzIwMi40MjksMjIxMS40MjlsNy4xNTUsNy4xNTUtNy4xNTUsNy4xNTUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC03MTg5LjU4MyAtMjIxMS40MjkpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMyIvPgogIDwvZz4KPC9zdmc+");
  display: block;
  width: 22px;
  height: 16px;
  position: absolute;
  top: calc(50% - 7px);
  left: 0;
}
@media screen and (min-width: 769px) {
  .com-btn-recarrow:hover {
    left: 15px;
    -webkit-transition: left 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: left 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
}
@media screen and (max-width: 768px) {
  .wid1200 {
    width: 100%;
  }
  .com-btn-recarrow {
    position: relative;
    font-size: 14px;
    padding-left: 30px;
  }
  .com-btn-recarrow:before {
    width: 18px;
    height: 14px;
    top: calc(50% - 6px);
  }
}

.com-profset {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  padding: 60px;
  height: 400px;
  width: 500px;
  position: relative;
  z-index: 0;
}
.cate-interview .com-profset {
  width: 500px;
}
.com-profset .elem-arrow {
  position: relative;
  margin-top: auto;
}
.com-profset,
.com-profset h2 {
  font-weight: 700;
}
.com-profset .part-num {
  font-size: 30px;
  letter-spacing: 0.1em;
  margin-bottom: 40px;
}
.com-profset .part-title {
  font-size: 24px;
  line-height: 2;
}
.com-profset .part-year {
  font-size: 14px;
}
.com-profset .part-cate {
  font-size: 20px;
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .com-profset {
    padding: 20px;
    height: auto;
    width: 100%;
  }
  .cate-interview .com-profset {
    width: 100%;
  }
  .com-profset .elem-arrow {
    position: relative;
    margin-top: auto;
    padding-top: 30px;
  }
  .com-profset .part-num {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .com-profset .part-title {
    font-size: 18px;
  }
  .com-profset .part-year {
    font-size: 10px;
  }
  .com-profset .part-cate {
    font-size: 14px;
    margin-top: 10px;
  }
}

.single-data > * {
  padding-top: 120px;
  padding-bottom: 90px;
}
.single-data .lead {
  color: #fff;
}
@media screen and (max-width: 768px) {
  .single-data > * {
    padding-top: 60px;
    padding-bottom: 40px;
  }
}

.single-entry .thanks-title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 1.6em;
}

.single-entry a.lead {
  display: inline-block;
  color: #008000;
  margin-top: 1em;
}

@media screen and (min-width: 769px) {
  .single-entry .btn-sq {
    font-size: 20px;
    padding: 0.9em;
  }
}
@media screen and (max-width: 768px) {
  .single-entry .thanks-title {
    font-size: 18px;
    margin-bottom: 1.2em;
  }
}

.cate-interview {
  padding-top: 150px;
  padding-bottom: 150px;
}
.cate-interview .elem1 {
  align-items: center;
}
.cate-interview .elem1 + .elem1 {
  margin-top: 100px;
}

.cate-interview .elem1:nth-child(odd) .part-img {
  margin-right: -100px;
}
.cate-interview .elem1:nth-child(even) .part-img {
  margin-left: -100px;
}
.cate-interview .elem1:nth-child(even) {
  flex-direction: row-reverse;
}
@media screen and (min-width: 769px) {
  .cate-interview .elem1 .part-img {
    flex: 1;
    position: relative;
    overflow: hidden;
  }
  .cate-interview a.elem1 .part-img img {
    transform: scale(1, 1);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
  .cate-interview a.elem1:hover .part-img img {
    transform: scale(1.05, 1.05);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
}

@media screen and (max-width: 768px) {
  .cate-interview {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .cate-interview .elem1 {
    display: block;
  }
  .cate-interview .elem1 + .elem1 {
    margin-top: 50px;
  }
  .cate-interview .elem1 .part-img {
    width: 100%;
  }
  .cate-interview .elem1:nth-child(odd) .part-img {
    margin-right: 0;
  }
  .cate-interview .elem1:nth-child(even) .part-img {
    margin-left: 0;
  }
  .cate-interview .elem1:nth-child(even) {
    flex-direction: row-reverse;
  }
}

.single-interview .title-h2 {
  font-size: 30px;
  font-weight: 700;
}
.single-interview .title-h2 > * {
  line-height: 1.8;
}
.single-interview .title-h2 + .lead {
  margin-top: 30px;
}
.single-interview {
  margin-top: 180px;
}
.single-interview .elem1,
.single-interview .elem2,
.single-interview .elem4 {
  padding-bottom: 150px;
}
.single-interview .elem3 {
  padding-bottom: 190px;
}

.single-interview .elem1 .elem-img {
  padding-right: 100px;
}
.single-interview .elem1 .elem-txt {
  padding: 200px 0 0 0;
  width: 600px;
}
.single-interview .elem2 {
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
.single-interview .elem2 .elem-img {
  width: 408px;
}
.single-interview .elem2 .elem-txt {
  width: 50%;
}
.single-interview .elem3 .elem-txt {
  position: relative;
  z-index: 0;
  padding-right: 17%;
  margin-top: -125px;
}
.single-interview .elem4 .elem-in {
  background-color: #fff;
  padding: 70px 90px;
}
.single-interview .elem4 .elem-img {
  width: 300px;
}
.single-interview .elem4 .elem-txt {
  flex: 1;
  padding-left: 60px;
}
.single-interview .elem4 .title-h2 {
  color: #008000;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .single-interview .title-h2 {
    font-size: 18px;
  }
  .single-interview .title-h2 + .lead {
    margin-top: 15px;
  }
  .single-interview {
    margin-top: 0;
  }
  .single-interview .elem1,
  .single-interview .elem2,
  .single-interview .elem4 {
    padding-bottom: 40px;
    display: block;
  }
  .single-interview .elem3 {
    padding-bottom: 70px;
  }
  .single-interview .elem1 > .box {
    width: 100%;
  }
  .single-interview .elem1 .elem-img {
    padding-right: 0;
  }
  .single-interview .elem1 .elem-txt {
    padding: 20px 20px;
    width: 100%;
  }
  .single-interview .elem2 .elem-img {
    width: 60%;
    padding-left: 20px;
  }
  .single-interview .elem2 .elem-txt {
    padding: 20px 20px;
    width: 100%;
  }
  .single-interview .elem3 .elem-txt {
    padding-right: 20px;
    margin-top: -25px;
  }
  .single-interview .elem4 .elem-in {
    padding: 20px 20px;
    display: block;
  }
  .single-interview .elem4 .elem-img {
    width: 100%;
  }
  .single-interview .elem4 .elem-txt {
    width: 100%;
    padding-top: 25px;
    padding-left: 0;
  }
  .single-interview .elem4 .title-h2 {
    color: #008000;
    font-size: 16px;
  }
}

[class*="top-cont"] .title-h3 + .title-h4 {
  margin-top: 0.6em;
}
[class*="top-cont"] .title-h4 + .lead {
  margin-top: 30px;
}
[class*="top-cont"] .lead + .wrap-btn {
  margin-top: 55px;
}
[class*="top-cont"] .title-h3 {
  font-size: 20px;
  font-weight: 700;
  color: #444;
  text-transform: uppercase;
}
[class*="top-cont"] .title-h4 {
  font-size: 40px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  [class*="top-cont"] .title-h4 + .lead {
    margin-top: 20px;
  }
  [class*="top-cont"] .lead + .wrap-btn {
    margin-top: 20px;
  }
  [class*="top-cont"] .title-h3 {
    font-size: 16px;
  }
  [class*="top-cont"] .title-h4 {
    font-size: 22px;
  }
}

.com-interthumbs {
  font-weight: 700;
}
.com-interthumbs .part-thumb {
  position: relative;
}

@media screen and (min-width: 769px) {
  .com-interthumbs .part-thumb {
    position: relative;
    overflow: hidden;
  }
  a.com-interthumbs .part-thumb img {
    transform: scale(1, 1);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
  a.com-interthumbs:hover .part-thumb img {
    transform: scale(1.05, 1.05);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
}
.com-interthumbs .part-thumblead {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 100%;
  font-size: 20px;
  line-height: 1.8;
  color: #fff;
  text-shadow:
    0 0 15px rgba(0, 0, 0, 0.4),
    0 0 4px rgba(0, 0, 0, 0.5);
}
.com-interthumbs .part-txt {
  position: relative;
  background-color: #fff;
  padding: 20px 20px 20px 25px;
}
.com-interthumbs .part-txt:after,
.cate-interview .elem1 .elem-arrow:after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS40MTQgMTUuNzI0Ij4KICA8bGluZSBpZD0ibF8xNDUiIGRhdGEtbmFtZT0ibCAxNDUiIHgyPSIyMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCA3Ljc3OCkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyIi8+CiAgPHBhdGggaWQ9InBfMTI2IiBkYXRhLW5hbWU9InAgMTI2IiBkPSJNNzIwMi40MjksMjIxMS40MjlsNy4xNTUsNy4xNTUtNy4xNTUsNy4xNTUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC03MTg5LjU4MyAtMjIxMC43MjIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMiIvPgo8L3N2Zz4=");
  display: block;
  width: 21px;
  height: 15px;
  position: absolute;
  bottom: 25px;
  right: 25px;
}
.com-interthumbs .part-year {
  font-size: 14px;
}
.com-interthumbs .part-cate {
  font-size: 20px;
  line-height: 1.2;
  margin-top: 0.8em;
}
.cate-interview .elem1 .elem-arrow:after {
  bottom: 2px;
  right: 0;
}
@media screen and (max-width: 768px) {
  .com-interthumbs .part-thumblead {
    bottom: 10px;
    left: 10px;
    font-size: 10px;
    text-shadow:
      0 0 6px rgba(0, 0, 0, 0.4),
      0 0 2px rgba(0, 0, 0, 0.5);
  }
  .com-interthumbs .part-txt {
    padding: 10px;
  }
  .com-interthumbs .part-txt:after {
    width: 14px;
    height: 10px;
    bottom: 12px;
    right: 10px;
  }
  .com-interthumbs .part-year {
    font-size: 10px;
  }
  .com-interthumbs .part-cate {
    font-size: 12px;
  }
}

.com-cont-intervlinks {
  padding-top: 180px;
  padding-bottom: 100px;
  background: -moz-linear-gradient(
    top,
    rgba(242, 247, 245, 0) 0%,
    rgba(242, 247, 245, 0) 61%,
    rgba(242, 247, 245, 1) 61%,
    rgba(242, 247, 245, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(242, 247, 245, 0) 0%,
    rgba(242, 247, 245, 0) 61%,
    rgba(242, 247, 245, 1) 61%,
    rgba(242, 247, 245, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(242, 247, 245, 0) 0%,
    rgba(242, 247, 245, 0) 61%,
    rgba(242, 247, 245, 1) 61%,
    rgba(242, 247, 245, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2f7f5', endColorstr='#f2f7f5',GradientType=0 );
}
.com-cont-intervlinks > .inner {
  position: relative;
  width: 820px;
}
.com-cont-intervlinks .com-rec-title {
  align-items: flex-start;
}
.com-cont-intervlinks .com-rec-title > * {
  background: none;
}
.com-cont-intervlinks .inner:before {
  content: "OTHER";
  position: absolute;
  top: -0.55em;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: -1;
  font-size: 250px;
  font-weight: 700;
  color: #f2f7f5;
}
.com-cont-intervlinks .box2 > .box {
  width: calc((100% - 60px) / 2);
}
.com-cont-intervlinks .box2 > .box + .box {
  margin-left: 60px;
}
.com-cont-intervlinks .box2 > .box:nth-child(1) {
  margin-top: 80px;
}
.com-cont-intervlinks .box2 > .box:nth-child(2) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .com-cont-intervlinks {
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .com-cont-intervlinks > .inner {
    width: 100%;
  }
  .com-cont-intervlinks .inner:before {
    font-size: 27vw;
  }
  .com-cont-intervlinks .box2 > .box {
    width: calc((100% - 10px) / 2);
  }
  .com-cont-intervlinks .box2 > .box + .box {
    margin-left: 10px;
  }
  .com-cont-intervlinks .box2 > .box:nth-child(1) {
    margin-top: 40px;
  }
  .com-cont-intervlinks .box2 > .box:nth-child(2) {
    margin-top: 40px;
  }
}

.com-cont-recruit {
  padding-top: 100px;
  padding-bottom: 130px;
  background: url(../img/r-com-rec-bg.jpg) no-repeat 50%;
  background-size: cover;
  text-align: center;
  color: #fff;
}
.com-cont-recruit .title-h3 {
  font-size: 20px;
  font-weight: 700;
}
.com-cont-recruit .title-h4 {
  font-size: 40px;
  font-weight: 700;
  margin-top: 1em;
}
.com-cont-recruit .box2 {
  margin: 80px -40px 0;
}
.com-cont-recruit .box2 > .box {
  width: calc((100% - 160px) / 2);
  margin: 0 40px;
}
.com-cont-recruit .elem-txt {
  background-color: #fff;
  color: #000;
  padding: 24px 20px 27px;
}

.com-cont-recruit .part-titleen {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.com-cont-recruit .part-titlejp {
  font-size: 24px;
  font-weight: 700;
  color: #008000;
  margin-top: 0.8em;
}
@media screen and (min-width: 769px) {
  .com-cont-recruit .part-thumb {
    position: relative;
    overflow: hidden;
  }
  .com-cont-recruit a.box .part-thumb img {
    transform: scale(1, 1);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
  .com-cont-recruit a.box:hover .part-thumb img {
    transform: scale(1.05, 1.05);
    -webkit-transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 0.5s cubic-bezier(0, 1, 0.5, 1);
  }
}

@media screen and (max-width: 768px) {
  .com-cont-recruit {
    padding-top: 42px;
    padding-bottom: 20px;
  }
  .com-cont-recruit .title-h3 {
    font-size: 16px;
  }
  .com-cont-recruit .title-h4 {
    font-size: 22px;
    margin-top: 0.6em;
  }
  .com-cont-recruit .box2 {
    margin: 40px -5px 0;
  }
  .com-cont-recruit .box2 > .box {
    width: calc((100% - 20px) / 2);
    margin: 0 5px;
  }
  .com-cont-recruit .elem-txt {
    padding: 16px 14px;
  }

  .com-cont-recruit .part-titleen {
    font-size: 12px;
  }
  .com-cont-recruit .part-titlejp {
    font-size: 16px;
    margin-top: 0.4em;
  }
}

.top-cont-about {
  margin-top: 280px;
}
/* .top-cont-about .box2{
	align-items: flex-end;
	padding-top: 100px;
} */
.top-cont-about .elem-txt {
  max-width: 600px;
  padding: 200px 0 70px 120px;
}
/* @media screen and (min-width:769px){
	.top-cont-about .elem-img{
		position: relative;
		top: -100px;
		margin-bottom: -100px;
	}
} */

@media screen and (max-width: 768px) {
  .top-cont-about {
    margin-top: 30px;
  }
  .top-cont-about .box2 > * {
    width: 100%;
  }
  .top-cont-about .elem-txt {
    max-width: 600px;
    padding: 20px 20px;
  }
}

.top-cont-interview {
  padding-top: 180px;
  padding-bottom: 200px;
}
.top-cont-interview .wrap-btn {
  text-align: right;
  margin-top: 10px;
}
@media screen and (min-width: 769px) {
  .top-cont-interview .com-interthumbs-elem {
    margin: 0 -30px;
    align-items: flex-start;
  }
  .top-cont-interview .com-interthumbs-elem > .box {
    width: calc((100% - 180px) / 3.001);
    margin: 0 30px;
  }
  .top-cont-interview .com-interthumbs-elem > .box:nth-child(1) {
    margin-top: 120px;
  }
  .top-cont-interview .com-interthumbs-elem > .box:nth-child(2) {
    margin-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .top-cont-interview {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top-cont-interview .wrap-btn {
    text-align: right;
    margin-top: 30px;
  }
  .top-cont-interview .com-interthumbs-elem {
    margin: 20px -5px 0;
  }
  .top-cont-interview .com-interthumbs-elem > .box {
    /* width: 100%; */
    width: calc((100% - 20px) / 2.001);
    margin: 10px 5px 0;
  }
}

.top-cont-data {
  padding-top: 180px;
  padding-bottom: 180px;
}
.top-cont-data .inner1200 {
  position: relative;
}
.top-cont-data .inner1200:before {
  content: "DATA";
  position: absolute;
  top: -0.2em;
  z-index: -1;
  font-size: 250px;
  font-weight: 700;
  color: #f2f7f5;
}
.top-cont-data .box2 {
  align-items: center;
}
.top-cont-data .part-txt {
  flex: 1;
}
.top-cont-data .part-img {
  width: 500px;
  padding-right: 20px;
}
.top-cont-data .part-img .part1 {
  /* background: #008000; */
  /* background: -moz-linear-gradient(left,  #008000 0%, #166442 100%);
	background: -webkit-linear-gradient(left,  #008000 0%,#166442 100%);
	background: linear-gradient(to right,  #008000 0%,#166442 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008000', endColorstr='#166442',GradientType=1 ); */
  height: 480px;
  text-align: center;
  /* padding: 50px; */
}
.top-cont-data .part-img .part1 > img {
  height: 100%;
  width: auto;
}
.top-cont-data .wrap-btn {
  margin-top: 55px;
}
@media screen and (max-width: 768px) {
  .top-cont-data {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top-cont-data .inner1200:before {
    top: -0.4em;
    font-size: 30vw;
  }
  .top-cont-data .part-img {
    width: calc(100vw - 80px);
    padding-right: 0;
    margin: 30px auto 0;
  }
  .top-cont-data .part-img .part1 {
    height: calc(100vw - 80px);
    text-align: center;
    /* padding: 9vw; */
  }
  .top-cont-data .wrap-btn {
    margin-top: 30px;
    text-align: right;
  }
}

.hero-elem-top {
  position: relative;
}
.hero-elem-top .inner {
  position: relative;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
  /* height: 1080px; */
  height: 800px;
  padding-bottom: 137px;
  background-size: cover;
  background-position: 50%;
}
@media screen and (min-width: 1420px) {
  .hero-elem-top .inner {
    height: 56vw;
  }
}
.hero-elem-type1 .inner > img {
  width: 100%;
}
.hero-elem-top .elem-txt {
  position: relative;
  color: #000;
  z-index: 0;
  padding-top: 0;
  padding-bottom: 0;
}
@media screen and (min-width: 769px) {
  .hero-elem-top .elem-txt {
    width: 100%;
  }
}
@media screen and (min-width: 1700px) {
  .hero-elem-top .elem-txt {
    margin: 0 auto;
    width: 1700px;
  }
}
.hero-elem-top .title-1 {
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.hero-elem-top .title-2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0em;
  margin-top: 60px;
  color: #444;
  letter-spacing: 0.1em;
}
.hero-elem-top .title-1 > .part-inline,
.hero-elem-top .title-2 > .part-inline {
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .hero-elem-top .title-2 {
    font-size: 16px;
    margin-top: 5px;
  }
  .hero-elem-top .inner {
    height: 65vw;
    padding-bottom: 20px;
  }
  .hero-elem-top .title-1 {
    font-size: 16px;
  }
  .hero-elem-top .title-2 {
    font-size: 10px;
    margin-top: 10px;
  }
}

.hero-elem-top .elem-top-slide > .slick-list,
.hero-elem-top .elem-top-slide > .slick-list > .slick-track,
.hero-elem-top
  .elem-top-slide
  > .slick-list
  > .slick-track
  > .slick-slide
  > div {
  height: 100%;
  position: relative;
  overflow: hidden;
}
.hero-elem-top .elem-top-slide,
.hero-elem-top .part-slide {
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.hero-elem-top .part-slide {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

.hero-elem-top .elem-top-slide .slide-animation {
  -webkit-animation: fadezoom 6s 0s ease-out forwards;
  animation: fadezoom 6s 0s ease-out forwards;
}
@-webkit-keyframes fadezoom {
  0% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes fadezoom {
  0% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.hero-elem-cate1 .type-obi {
  background-color: #fff;
}
.hero-elem-cate1 {
  position: relative;
  height: 798px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.hero-elem-cate1 .elem-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  width: calc(100% - 384px);
  height: 648px;
  background-size: cover;
  background-position: 50%;
}
.hero-elem-cate1 .part-txt {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 96px;
}
.hero-elem-cate1 .title-1 + .title-2 {
  margin-top: 30px;
}
.hero-elem-cate1 .title-1 {
  font-size: 24px;
  padding: 0.1em;
}
.hero-elem-cate1 .title-2 {
  font-size: 50px;
  font-weight: 700;
  padding: 0.2em;
}
@media screen and (min-width: 769px) {
  .hero-elem-cate1 .title-1 {
    min-width: 225px;
  }
  .hero-elem-cate1 .title-2 {
    min-width: 520px;
  }
}
@media screen and (max-width: 768px) {
  .hero-elem-cate1 {
    height: 42vw;
  }
  .hero-elem-cate1 .elem-bg {
    width: 80vw;
    height: calc(100% - 4vw);
  }
  .hero-elem-cate1 .part-txt {
    padding-left: 20px;
  }
  .hero-elem-cate1 .title-1 + .title-2 {
    margin-top: 10px;
  }
  .hero-elem-cate1 .title-1 {
    font-size: 12px;
  }
  .hero-elem-cate1 .title-2 {
    font-size: 16px;
  }
}

.hero-elem-cate1.type-inter {
  height: 1080px;
  justify-content: flex-end;
  padding-bottom: 85px;
}

.hero-elem-cate1.type-inter .elem-bg {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .hero-elem-cate1.type-inter {
    height: auto;
    justify-content: flex-end;
    padding-bottom: 0;
  }
  .hero-elem-cate1.type-inter .elem-bg {
    position: relative;
    height: 56vw;
    margin-left: auto;
    margin-right: 0;
  }
  .hero-elem-cate1 .part-txt {
    width: 80vw;
    padding-left: 10px;
    margin-top: -40px;
  }
}

/* 
.com-cont-formlink .part-link:before{
	content: "";
	position: absolute;
	left: 0;
	display: block;
	content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNy42MDMgMzYiPgogIDxnIGlkPSJ0ZWwiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00LjE5OCkiPgogICAgPHBhdGggaWQ9InBfODQiIGRhdGEtbmFtZT0icCA4NCIgZD0iTTYuNjY2LDEuNTI1Yy0yLjQ3NCwxLjYtMi45Niw2LjYxOS0yLjAyNiwxMC43MDZBMzYuOTE3LDM2LjkxNywwLDAsMCw5LjUyMiwyMy43YTM4LjMzOSwzOC4zMzksMCwwLDAsOC40ODUsOS4xMzZjMy4zNTEsMi41MTksOC4xMjgsNC4xMjEsMTAuNiwyLjUxN0ExMi41MjcsMTIuNTI3LDAsMCwwLDMxLjgsMzEuOTMxbC0xLjMyOS0yLjA0OS0zLjY1NC01LjYzNGMtLjI3Mi0uNDE5LTEuOTc1LS4wMzYtMi44NC40NTRhOC4yMzcsOC4yMzcsMCwwLDAtMi4yNDIsMi40MzVjLS44LjQ2Mi0xLjQ3LDAtMi44NzEtLjY0My0xLjcyMS0uNzkyLTMuNjU2LTMuMjUyLTUuMi01LjQ4MS0xLjQwNy0yLjMxNS0yLjg2NC01LjA4NS0yLjg4NS02Ljk3OS0uMDE3LTEuNTQxLS4xNjUtMi4zNDEuNTg0LTIuODgzQTguMjM4LDguMjM4LDAsMCwwLDE0LjUwNywxMC4xYy44LS41OSwxLjg0NC0xLjk4OSwxLjU3My0yLjQwOEwxMi40MjUsMi4wNTUsMTEuMS4wMDZBMTIuNTI4LDEyLjUyOCwwLDAsMCw2LjY2NiwxLjUyNVoiIGZpbGw9IiNmZmYiLz4KICA8L2c+Cjwvc3ZnPg==");

	width: 27px;
	height: 36px;
	
}



.com-cont-entry{
	background-color: #E51E66;
	padding-top: 50px;
	padding-bottom: 60px;
}
.com-cont-entry .com-title-elem-center .title-h2{
	font-size: 100px;
}
.com-cont-entry .com-title-elem-center>*{
	color: #FFF;
}
.com-cont-entry .wrap-btn{
	margin-top: 40px;
	text-align: center;
}
.com-cont-entry .btn-sq{
	color: #E51E66;
}
@media screen and (max-width:768px){
	.com-cont-entry{
		margin-top: 0;
		padding-top: 35px;
		padding-bottom: 40px;
	}
	.com-cont-entry .com-title-elem-center .title-h2{
		font-size: 40px;
	}
	.com-cont-entry .wrap-btn{
		margin-top: 20px;
		text-align: center;
	}
}
 */
